dataset:
  name: imap-euvi-los-data
  mission: IMAP
  id: imap-euvi-los-data
  description: ''
partitioning:
  pattern: year_month_daily
  columns:
  - name: year
    type: int
    range:
    - 2013
    - 2013
  - name: month
    type: int
    range:
    - 1
    - 12
  filename: '{YYYYMMDD}.csv'
schema:
  coordinate_system:
    type: equatorial_j2000
    coord_x: RA (deg)
    coord_y: Dec (deg)
